﻿@model IEnumerable<Product>

@section Scripts{
    <script src="~/clientapp/dist/runtime.js"></script>
    <script src="~/clientapp/dist/polyfills.js"></script>
    <script src="~/clientapp/dist/styles.js"></script>
    <script src="~/clientapp/dist/vendor.js"></script>
    <script src="~/clientapp/dist/main.js"></script>
}

<h1>Shop</h1>
<the-shop></the-shop>